[GLOBAL]
UseEffect=true

[TIMEOFDAY]
DawnDuration=2.0
SunriseTime=5.0
DayTime=13.0
SunsetTime=19.0
DuskDuration=2.0
NightTime=1.0

[SKY]
IgnoreWeatherSystem=true
SunIntensityDawn=1.7
SunIntensitySunrise=4.1
SunIntensityDay=0.1
SunIntensitySunset=3.4
SunIntensityDusk=5.0
SunIntensityNight=1.0
SunSaturationDawn=1.0
SunSaturationSunrise=0.7
SunSaturationDay=1.0
SunSaturationSunset=1.0
SunSaturationDusk=1.0
SunSaturationNight=1.0
SunColorFilterDawn=1, 1, 1
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterDusk=1, 1, 1
SunColorFilterNight=1, 1, 1
MoonIntensityDawn=0.1
MoonIntensitySunrise=0.1
MoonIntensityDay=0.09
MoonIntensitySunset=0.2
MoonIntensityDusk=0.1
MoonIntensityNight=1.1
MoonColorFilterDawn=1, 1, 1
MoonColorFilterSunrise=1, 1, 1
MoonColorFilterDay=1, 1, 1
MoonColorFilterSunset=1, 1, 1
MoonColorFilterDusk=1, 1, 1
MoonColorFilterNight=1, 1, 1
StarIntensityDawn=2.0
StarIntensitySunrise=1.1
StarIntensityDay=0.0
StarIntensitySunset=0.7
StarIntensityDusk=2.0
StarIntensityNight=2.1
SkyIntensityDawn=1.1
SkyIntensitySunrise=0.77
SkyIntensityDay=0.9
SkyIntensitySunset=0.9
SkyIntensityDusk=1.1
SkyIntensityNight=0.17
CloudIntensityDawn=1.0
CloudIntensitySunrise=1.1
CloudIntensityDay=1.1
CloudIntensitySunset=1.0
CloudIntensityDusk=1.1
CloudIntensityNight=1.0
CloudSaturationDawn=1.0
CloudSaturationSunrise=0.94
CloudSaturationDay=1.0
CloudSaturationSunset=1.0
CloudSaturationDusk=1.0
CloudSaturationNight=1.0

[LIGHTARTIFICIAL]
IgnoreWeatherSystem=false
AmbientUpIntensityDawn=1.1
AmbientUpIntensitySunrise=1.1
AmbientUpIntensityDay=1.0
AmbientUpIntensitySunset=1.1
AmbientUpIntensityDusk=1.1
AmbientUpIntensityNight=4.0
AmbientDownIntensityDawn=1.1
AmbientDownIntensitySunrise=1.1
AmbientDownIntensityDay=1.0
AmbientDownIntensitySunset=1.1
AmbientDownIntensityDusk=1.1
AmbientDownIntensityNight=2.4
AmbientUpIntensityInteriorDawn=3.05
AmbientUpIntensityInteriorSunrise=2.75
AmbientUpIntensityInteriorDay=2.25
AmbientUpIntensityInteriorSunset=2.75
AmbientUpIntensityInteriorDusk=3.05
AmbientUpIntensityInteriorNight=3.05
AmbientDownIntensityInteriorDawn=3.15
AmbientDownIntensityInteriorSunrise=3.15
AmbientDownIntensityInteriorDay=1.75
AmbientDownIntensityInteriorSunset=2.75
AmbientDownIntensityInteriorDusk=3.25
AmbientDownIntensityInteriorNight=3.35
SpotIntensityDawn=1.75
SpotIntensitySunrise=1.5
SpotIntensityDay=0.1
SpotIntensitySunset=1.5
SpotIntensityDusk=1.55
SpotIntensityNight=1.2
VehicleFrontIntensityDawn=1.24
VehicleFrontIntensitySunrise=1.5
VehicleFrontIntensityDay=0.99
VehicleFrontIntensitySunset=1.03
VehicleFrontIntensityDusk=1.0
VehicleFrontIntensityNight=0.97
VehicleBackIntensityDawn=1.25
VehicleBackIntensitySunrise=1.0
VehicleBackIntensityDay=1.0
VehicleBackIntensitySunset=1.0
VehicleBackIntensityDusk=1.0
VehicleBackIntensityNight=1.0

[LIGHTSPRITE]
IgnoreWeatherSystem=false
Scale=2.0
IntensityDawn=8.75
IntensitySunrise=7.75
IntensityDay=1.05
IntensitySunset=8.75
IntensityDusk=10.05
IntensityNight=7.0
WaterReflectionMultiplierDawn=1.6
WaterReflectionMultiplierSunrise=1.7
WaterReflectionMultiplierDay=1.0
WaterReflectionMultiplierSunset=1.7
WaterReflectionMultiplierDusk=1.7
WaterReflectionMultiplierNight=1.0
EnableExternalShader=true
Type=0

[VEHICLE]
ReflectionFresnel=1.0
ReflectionGlossiness=0.9
ReflectionAmount=1.21
MetallicAmount=1.9
ChromeSpecularAmount=0.75
ChromeReflectionAmount=1.37
WheelSpecularAmount=0.25
WheelReflectionAmount=1.21
GlassReflectionAmount=1.37
EmitterReflectionAmount=1.13
EmitterIntensity=0.4
